
.emsi-section {
    position: relative;
    width: 100%;
    max-width: $default_width;
    margin: 2rem auto;
    height: auto;

    .static-content {
        margin: 2rem 1rem;
        text-align: center;
    }

    .dynamic-content {
        position: relative;
    }
}